#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-K7X4q3TU90gGs59mDrsMqn
key:                  http-download-0.2.0.0-K7X4q3TU90gGs59mDrsMqn
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  b50e0267de7d334e23adb1f1539b99fe
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-K7X4q3TU90gGs59mDrsMqn
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1
    bytestring-0.10.12.0 conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    cryptonite-conduit-0.2.2-LwxjI6jOmbBAeKcOzsW8oU directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-zbV8WWs1XbJpryDt1r3Up
    path-io-1.6.2-ETquX4Qs1nd54mFyWHUr9g
    retry-0.8.1.2-7zSZMvqxuTa5hbAyt2MPYo
    rio-0.1.20.0-9VeMIf30Gbt5Zqhcyo5CyJ
    rio-prettyprint-0.1.1.0-HanpAGuoPPZFxpdNY68hok

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

